## servefile 0.4.1

=== debian/changelog ===
servefile (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #667564)

 -- Sebastian Lohff <seba@someserver.de>  Fri, 18 May 2012 14:47:52 +0200
