## servefile 0.4.2

=== debian/changelog ===
servefile (0.4.2-1) unstable; urgency=low

  * New upstream version
  * Added recommendation to either net-tools or iproute or freebsd-net-tools on
    kfreebsd

 -- Sebastian Lohff <seba@someserver.de>  Wed, 27 Jun 2012 01:58:27 +0200
