=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: servefile
 Architecture: all
 Depends: python-argparse | python2.7, ${misc:Depends}, ${python:Depends}
-Recommends: python-openssl
+Recommends: python-openssl, net-tools | iproute | freebsd-net-tools
 Description: serve or receive files from shell via a small HTTP server
  servefile is a small HTTP-server intended for temporary file transfer mostly
  in the local network. By default the server redirects all HTTP requests to a
