=== debian/watch ===
version=3
http://seba-geek.de/stuff/servefile/ /proj/servefile/servefile-(.+)\.tar\.gz
