=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Sebastian Lohff <seba@someserver.de>
 Build-Depends: debhelper (>= 9.0~), python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://seba-geek.de/stuff/servefile/
 
 Package: servefile
 Architecture: all
 Depends: python-argparse | python2.7, ${misc:Depends}, ${python:Depends}
-Recommends: python-openssl, net-tools | iproute | freebsd-net-tools
+Recommends: python-openssl, net-tools | iproute2 | freebsd-net-tools
 Description: serve or receive files from shell via a small HTTP server
  servefile is a small HTTP-server intended for temporary file transfer mostly
  in the local network. By default the server redirects all HTTP requests to a
