## servefile 0.4.4

=== debian/changelog ===
servefile (0.4.4-1) unstable; urgency=high

  * New upstream version

 -- Sebastian Lohff <seba@someserver.de>  Tue, 10 Nov 2015 21:22:17 +0100
