## servefile 0.5.4

=== debian/changelog ===
servefile (0.5.4-3) unstable; urgency=medium

  * Fix build dependencies

 -- Christoph Egger <christoph@debian.org>  Mon, 06 Feb 2023 18:51:08 +0100

servefile (0.5.4-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Christoph Egger <christoph@debian.org>  Mon, 06 Feb 2023 17:58:49 +0100

servefile (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Upstream source moved to GitHub, updated urls accordingly
  * Updated debhelper-compat version to 13
  * Updated standards versions to 4.6.1.0
  * Run upstream tests on package build

 -- Sebastian Lohff <seba@someserver.de>  Mon, 23 Jan 2023 22:18:55 +0100
