=== debian/control ===
Source: servefile
Section: net
Priority: optional
Maintainer: Sebastian Lohff <seba@someserver.de>
Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-openssl, python3-setuptools, python3-pytest, python3-requests, iproute2 | net-tools | freebsd-net-tools
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://github.com/sebageek/servefile

Package: servefile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python-openssl, iproute2 | net-tools | freebsd-net-tools
Description: serve or receive files from shell via a small HTTP server
 servefile is a small HTTP-server intended for temporary file transfer mostly
 in the local network. By default the server redirects all HTTP requests to a
 file given as first argument, so only IP and port must be given to another
 user to access it.
 .
 servefile is also able to list directories, generate SSL certificates for
 HTTPS on-the-fly, do HTTP basic auth and provide a platform for uploads
 via either a HTML formular or a simple POST/PUT.
 .
 Note that this HTTP-server's purpose is not production grade static file
 serving or running as a daemon.
