=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/servefile-$1\.tar\.gz/ \
  https://github.com/sebageek/servefile/tags .*/v?(\d\S+)\.tar\.gz
